<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="sharing-displayname" xml:lang="sl">

  <info>
    <link type="guide" xref="prefs-sharing" group="#first"/>

    <revision pkgversion="3.12" date="2014-03-23" status="candidate"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="final"/>

    <credit type="author">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
      <years>2014</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Control how your computer will appear to other computers or
    devices.</desc>
  </info>

  <title>Set the display name for your computer</title>

  <p>You can change the name your computer uses to display itself to other
  computers or devices, on the network or over Bluetooth.</p>

  <steps>
    <title>Change the display name of your computer:</title>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui> overview and
      start typing <gui>Sharing</gui>.</p>
    </item>
    <item>
      <p>Click on <gui>Sharing</gui> to open the panel.</p>
    </item>
    <item>
      <p>Edit the text below <gui>Computer Name</gui> to change the name your
      computer displays on the network.</p>
    </item>
  </steps>

</page>
